/* footer */

footer{
    border-top:1px solid #cccccc;
    margin-top:40px;
    background:#fff;
}
#footer-bar{
    position:relative;
    bottom:0px;
    width:100%;
}
.footer-bar-links {
    list-style: none;
    margin: 10px 0 0 25px;
    padding: 0;
    float:right;
   }
.footer-bar-links li{ display:inline-block;margin-right:10px;}
.footer-bar-links li a{color:#696969;font-size:1em;}

@media (max-width: 767px){

.footer-bar-links{float:left;margin-left:0px;}
.footer-bar-links li a{display:block;width:100%;}
}

#footer-bar #copyright { padding: 15px 0 10px; }

@media (max-width: 767px) { #footer-bar { font-size: 1em; }
  #footer-bar .row { margin-top: 30px; }
  #footer-bar #copyright { margin: 0 15px; } }

@media (min-width: 768px) { #footer-bar #copyright { padding-top: 10px; } }

/* footer */